<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <default upstream="styhead"/>

  <!-- Yocto -->
  <remote name="yocto"
          fetch="git://git.yoctoproject.org"/>
  <project name="poky"
           remote="yocto"
           revision="refs/tags/styhead-5.1.2"
           upstream="styhead"
           path="sources/poky"/>
  <project name="meta-mingw"
           remote="yocto"
           revision="refs/tags/styhead-5.1.2"
           upstream="styhead"
           path="sources/meta-mingw"/>
  <project name="meta-virtualization"
           remote="yocto"
           revision="247ea9c3880a257003ce2cc566fcdbb307ea4374"
           upstream="styhead"
           path="sources/meta-virtualization"/>
  <project name="meta-arm"
           remote="yocto"
           revision="e56a0cd6fe5e796aa59bd0d4bcbbb585ea626199"
           upstream="styhead"
           path="sources/meta-arm"/>

  <!-- OpenEmbedded -->
  <remote name="oe"
          fetch="git://git.openembedded.org"/>
  <project name="meta-openembedded"
           remote="oe"
           revision="6851cbf026088a13b2b45f684838d3dc4d7ccfdd"
           upstream="styhead"
           path="sources/meta-openembedded"/>

  <!-- Clang -->
  <remote name="kraj"
          fetch="https://github.com/kraj"/>
  <project name="meta-clang"
           remote="kraj"
           revision="c709a5196f1e8654425b43b478064395386c36d4"
           upstream="styhead"
           path="sources/meta-clang"/>

  <!-- Boot to Qt -->
  <remote name="qt"
          fetch="git://code.qt.io/yocto"
          pushurl="ssh://codereview.qt-project.org/yocto"/>
  <remote name="gerrit"
          fetch="ssh://codereview.qt-project.org/yocto"/>
  <project name="meta-boot2qt"
           remote="qt"
           revision="styhead"
           upstream="styhead"
           path="sources/meta-boot2qt">
    <linkfile dest="setup-environment.sh" src="scripts/setup-environment.sh"/>
  </project>

  <!-- NXP -->
  <remote name="freescale"
          fetch="https://github.com/Freescale"/>
  <project name="meta-freescale"
           remote="freescale"
           revision="9c23cf1c1c5dcb794471393faa357de3fa6045a2"
           upstream="styhead"
           path="sources/meta-freescale"/>
  <project name="meta-freescale-3rdparty"
           remote="freescale"
           revision="45c476218db2d1456bfd58a57052a28c097b1c49"
           upstream="master"
           path="sources/meta-freescale-3rdparty"/>

  <!-- Raspberry Pi -->
  <project name="meta-raspberrypi"
           remote="yocto"
           revision="880d36b7c2be9cf7fa7cb287d8eefe3a27d7ede9"
           upstream="master"
           path="sources/meta-raspberrypi"/>

  <!-- Intel -->
  <remote name="intel"
          fetch="git://git.yoctoproject.org"/>
  <project name="meta-intel"
           remote="intel"
           revision="d2e28940027808ea56f9d38deadb200a99a89805"
           upstream="styhead"
           path="sources/meta-intel"/>

  <!-- NVIDIA -->
  <remote name="OE4T"
          fetch="https://github.com/OE4T"/>
  <project name="meta-tegra"
           remote="OE4T"
           revision="58936a7225106bcea4e157435efe05e932b7cbd5"
           upstream="styhead"
           path="sources/meta-tegra"/>

  <!-- Qt -->
  <project name="meta-qt6"
           remote="qt"
           revision="6.9.0"
           upstream="6.9.0"
           path="sources/meta-qt6"/>
</manifest>
